html {
    font-size: calc(12pt + 0.390625vw);
    font-size: 12pt;
}

.title {
    font-size: calc(16pt + 0.390625vw);
}

body {

     /* Background image */
     /* Full-screen */
     height: 100%;
     /* Center the background image */
     background-position: center;
     /* Scale and zoom in the image */
     background-size: cover;
     /* Add position: relative to enable absolutely positioned elements inside the image (place text) */
     position: relative;
     /* Add a white text color to all elements inside the .bgimg container */
     color: #444;
     /* Add a font */
     font-family: "Lexend";
}


.bg-light {    
    color: black;
}

.navbar-fixed-top {
    position: fixed;
    top: 0;
    border-width: 0 0 1px;
}

header {     
    background-color: #fff;
    color: #0E6699;
    text-align: left;
    margin-top: 3rem;
    
}

header .container-fluid {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
    color: #d32085;
    text-align: right;
    min-height: 330px;
}

.leading {
    color: #d32085;
    position: relative;
    top: 5rem;
    padding: 3rem;
}

.lead { 
    font-size: 2rem;
    font-weight: bold;
    color: black;
}

.text { 
    margin: 1rem!important;
    margin-top: 1rem!important;
    padding: 2rem!important;
    background-color: rgba(220,220,220, 0.6);
    display: inline-block;
    border-radius: 5px 3rem 5px 3rem;
    box-shadow: #fff;
}

.title {
    margin-top:1rem;
    margin-bottom: 2rem;    
    position: relative;
}


.modal-max {
    width: 85rem;
    max-width: 800px;    
}

.ul .cards {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-flex;     
}

.cards > li {
    display: inline-block;
    margin: .3rem;
    padding: 1rem;
    text-align: center;
    box-shadow: 3px 5px #888;
    zoom:1;
    *display:inline;
    /* this fix is needed for IE7- */ 
}

.cards > li { background: var(--bs-yellow); }
.cards > li:nth-child(odd) { background: hsl(33, 33, 33, .5) }

.fixed-content {
    top: 0;
    bottom:0;
    position:fixed;
    overflow-y:scroll;
    overflow-x:hidden;
}

.form label { 
    font-size: 1.2em;
    font-weight: 600;
}

.card-input-element+.card {
    height: calc(46px + 2*1rem);
    color: var(--primary);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid gray;
    border-radius: 4px;
  }
  
  .card-input-element+.card:hover {
    cursor: pointer;
    border: 2px solid #faa;
  }
  
  .card-input-element:checked+.card {
    background-color: red!important;
    color: white;
    border: 4px solid var(--primary);
    -webkit-transition: border .3s;
    -o-transition: border .3s;
    transition: border .3s;
  }
  
  .card-input-element:checked+.card::after {
    content:'\2713';
    color: #AFB8EA;
    font-size: 24px;
    -webkit-animation-name: fadeInCheckbox;
    animation-name: fadeInCheckbox;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    display: inline-block;
  }  

  .lista {
      list-style: none;
      padding:0;
      margin-top: 0;
  }

  .foto {
        width: 100px;
        height: 100px;
        border-radius: 0 20px 0 20px;
        margin: 1rem;
  }
  
  
  .dropdown-item {

    cursor: pointer;
    }
    
.speaker-speaker {
    padding: 4px;
    border-radius: 6px;
    color: black;
    background-color: #f9a;
}    
    
.STATUS {
    padding: 4px;
    border-radius: 6px;
    color: #ddd;
}

.STATUS-Pending { 
    background-color: red;

}
.STATUS-Confirmed { 
    background-color: green;
}


.form-input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
  }

  .form-button {
    display: block;
    text-transform: uppercase;
    outline: 0;
    background: #4CAF50;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    text-decoration: none;
  }
  .form-button:hover,.form button:active,.form button:focus {
    background: #43A047;
    color: white;
  }

  .form-message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12pt;
    padding: .3rem;
  }

.danger { 
    background-color: red;
  }

.text-right { 
    text-align: right;
}